<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 05/29/2005 *
 * ===================                          Last change: 05/29/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : theme_de.php                                     *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2013 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_THEME_NEW_FOUND_TITLE' => "Neue Themes gefunden.",
	'ADMIN_THEME_FILE_CTIME' => "Theme erstellt",
	'ADMIN_THEME_TOTAL_FOUND' => "Themes gesamt gefunden",
	'ADMIN_THEME_ALREADY_INSTALLED' => "Theme <span class=\"data\">%s</span> bereits installiert.",
	'ADMIN_THEME_NOTHING_FOUND' => "Keine Themes auf dem Server gefunden.",
	'ADMIN_THEME_INC_404' => "Wichtige Design-Headerdatei <u>theme.php</u> konnte zum Design <span class=\"data\">%s</span> nicht gefunden werden.",
	'ADMIN_SET_AS_DEFAULT_THEME' => "Dieses Theme als Standard-Theme setzen",
	'ADMIN_EDIT_THEME_TITLE' => "Designs &auml;ndern, Standarddesign setzen",
	'ADMIN_EDIT_THEME_NOTICE' => "Durch Anklicken des Uni*-Names wird das jeweilige Theme als Standard-Theme gesetzt, welches Ihre Besucher sofort sehen werden.",
	'ADMIN_IMPORT_THEMES_TITLE' => "Hochgeladene Designs importieren",

	// Admin - for ext-task
	'ADMIN_TASK_LIST_THEME_ALL' => "Alle inst. Themes",
	'ADMIN_TASK_LIST_THEME_ALL_TITLE' => "Es sind Themes installiert.",
	'ADMIN_TASK_LIST_THEME_ACTIVE' => "Aktivierte Themes",
	'ADMIN_TASK_LIST_THEME_ACTIVE_TITLE' => "Sie haben Themes in Ihrem {?mt_word?} aktiviert.",
));

// [EOF]
?>
